Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
webcam::StorageManager_1_0_2::WebcamStorageInfo Struct Reference

Webcam Storage Info. More...

`import"StorageManager.idl";`

## Public Attributes
Webcam_2_0_1 | webcam
| webcam object
long | newestIndex
| newest know index
long | oldestIndex
| oldest know index
int | count
| nr of stored images from this webcam

## Detailed Description

Webcam Storage Info.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/StorageManager.idl